@charset "utf-8";
#registration #mailList {
	background: #f7f4e6;
	padding: 20px;
	border-radius: 5px
}

#registration #mailList p {
	margin: 0;
}

#registration .registSendingCheckPeriod {
	background: #ededed;
	font-size: 0.933rem;
	padding: 10px;
	border-radius: 5px;
}

#registration .registSendingCheckPeriod p {
	margin: 15px 0 0 0;
}

#registration .registSendingCheckPeriod p:first-child {
	margin-top: 0;
}

#registration .trainingInformationTable {
	width: 100%;
}

#registration .trainingInformationTable .event {
	color: #f00;
	font-weight: bold;
}

#registration .genre {
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin: 0 0 15px;
	border-radius: 3px;
}

#registration .zenkoku {
	border: 2px solid #0054c2;
	color: #0054c2;
}

#registration .innai {
	border: 2px solid #f66300;
	color: #f66300;
}

#registration .bukai {
	border: 2px solid #029c3d;
	color: #029c3d;
}

#registration .notice {
	background: #f7f4e6;
	padding: 15px;
	border-radius: 5px;
}

#registration .notice p {
	margin: 15px 0 0 0;
}

#registration .notice p:first-child {
	margin-top: 0;
}

#registration .notice ul {
	margin-bottom: 0;
}

#registration .notificationGuideMb {
	display: none;
}

#registration .modalBoxTrigger {
	display: none;
}

#registration .modalBoxTrigger .modalBoxInner {
	padding: 20px;
}

#registration  .modalTitle {
	font-size: 1.133rem;
	font-weight: bold;
}

#registration .caption {
	border: 1px dotted #aaa;
	font-size: 0.867rem;
	margin-top: 10px;
	padding: 10px;
	border-radius: 3px;
}

#registration .caption p {
	margin: 15px 0 0 0;
}

#registration .caption p:first-child {
	margin-top: 0;
}

#registration .shokaichiryou {
	background: #cfd5ea;
	font-size: 0.867rem;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 3px;
}

#registration .shokaichiryou p {
	margin: 0;
}

#registration .shokaichiryou ul {
	overflow: hidden;
	margin: 0;
}

#registration .shokaichiryou ul li {
	float: left;
	background: none;
	margin: 0 15px 0 0;
	padding: 0;
}



/*---------------------------------------------------*/ 
/* 202409 追加 */
/*過去の研修会表示用*/

   .table_ken {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0;
	/* background: #778ca3; */
	background: #f8f9fa;
	color: #615f5f;
	margin-bottom: 20px;
   }

   .table_ken th {
	text-align: center;
	color: #faf4f4;
	padding: 10px;
	background: #4b6584;
	border: solid 1px #868585;

   }
   .table_ken td {
	padding: 10px;
	border: solid 1px #868585;

   }

	/*過去の研修会年度ボタン*/
   a.btn_07 {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	/*border: 1px solid #228bc8; */
	border: 1px solid #4b6584;
	box-sizing: border-box;
	width: 150px;
	height: 40px;
	padding: 0 25px;
	color: #4b6584;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	position: relative;
	transition-duration: 0.2s;
	margin-bottom: 10px;
  }
  a.btn_07:hover {
	background: #4b6584;
	border: 1px solid #05639a;
	color: #fff;
  }
  a.btn_07:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 50px;
	border-color: transparent transparent #4b6584 transparent;
  }
  a.btn_07 span {
	  position: absolute;
	  bottom: 12px;
	  right: 20px;
	  display: inline-block;
  }
  a.btn_07 span:before {
	  content: '';
	  width: 16px;
	  height: 16px;
	  background: #ffffff;
	  border-radius: 50%;
	  position: absolute;
	  top: 50%;
	  left: 0;
	  margin-top: -8px;
  }
  a.btn_07 span:after {
	  content: '';
	  width: 6px;
	  height: 6px;
	  border: 0;
	  border-top: 2px solid #4b6584;
	  border-right: 2px solid #4b6584;
	  transform: rotate(45deg);
	  position: absolute;
	  top: 50%;
	  left: 4px;
	  margin-top: -3px;
  }


  /* 過去の研修会情報の年数表示の枠 */
 .waku {
	/*font-weight: bold; */
	text-align: center;
	padding: 3px;
	border: 2px solid #4b6584;
	background-color: #4b6584;
	color: #fcfcfc;
	margin-top: 20px;
}





/*---------------------------------------------------*/

@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {
	.table.trainingInformationTable thead {
		display: none;
	}

	.table.trainingInformationTable tr,
	.table.trainingInformationTable th,
	.table.trainingInformationTable td {
		display: block;
		border-top: none;
		border-bottom: none;
		padding-bottom: 0;
	}

	.table.trainingInformationTable tr {
		margin-bottom: 30px;
	}

	.table.trainingInformationTable td:first-child {
		border-top: 5px solid #2e4fb5;
	}

	.table.trainingInformationTable td:last-child {
		border-bottom: 1px solid #e2e2e2;
		padding-bottom: 15px;
	}
}



@media only screen and (max-width : 660px) {
	#registration .notificationGuidePC {
		display: none;
	}

	#registration .notificationGuideMb {
		display: block;
	}

	#registration .modalBoxTrigger {
		display: none;
	}

	#registration .noModalBoxTrigger {
		padding: 15px;
	}

	#registration .noModalBoxTrigger:nth-child(odd) {
		background: #f2f2f2;
	}

	#registration .noModalBoxTrigger p {
		font-size: 0.933rem;
		margin: 0;
	}
}



@media only screen and (max-width : 490px) {
}



@media only screen and (max-width : 420px) {
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}
